html {
	   -webkit-text-size-adjust: none;
}
.video embed,
.video object,
.video iframe {
	   width: 100%;
	   height: auto;
}
img{
	max-width:100%;
	height: auto;
	   	width: auto\9; /* ie8 */
}

.nav > li {
	z-index: 1;
	font-size: 13px;
	background-color: transparent;
}

.navbar-toggle {
	padding: 5px 10px;
}

@media only screen and (min-width: 768px) and (max-width: 1160px) {
	.col-sm-4 {
		width:50% !important;
	}
	.container {
		width: 90%;
	}
}

@media only screen and (max-width: 767px) {
	a:hover:after,
	a:focus:after {
		bottom: 0 !important;
	}
	section {
		padding: 10px 0 !important;
	}
	body .container {
		padding-left: 10px;
		padding-right: 10px;
	}
	header .navbar-nav {
		display: block;
		margin: 0px;
	}
	.nav > li {
		z-index: 1;
		font-size: 13px;
		background-color: #FDF9F9 !important;
	}
	.container.squares {
		padding: 30px 20px 20px;
	}
	.name-domain {
		padding-left: 10px;
		font-size: 24px;
	}
	.row .carousel-control {
		color: #fff;
		font-size: 28px;
		top: -10px;
	}
	.row .carousel-control.left {
		left: 20px;
	}
	.row .carousel-control.left:hover {
		left: 0;
	}
	.row .carousel-control.right {
		right: 20px;
	}
	.row .carousel-control.right:hover {
		right: 0;
	}
	.thumbnail .caption {
		text-align: center;
		right: 0;
		left: 0;
	}
	section.info .row {
		margin: 10px 0 !important;
	}
	section .squares .row {
		padding: 0 10px;
	}
}


@media (max-width: 480px){
	header .name-domain {
		font-size: 20px;
	}
	.square .caption a {
		font-size: 20px;
	}
}

@media only screen and (max-width: 479px) {
}